ibase_blob_close
ibase_blob_echo
Firebird/InterBase Functions
PHP Manual

# ibase_blob_create

Create a new blob for adding data

### Description

resource ibase_blob_create ([ resource `$link_identifier` = `NULL` ] )

ibase_blob_create creates a new BLOB for filling with data.

### Parameters

`link_identifier`

  An InterBase link identifier. If omitted, the last opened link is assumed.

### Return Values

Returns a BLOB handle for later use with ibase_blob_add or `FALSE` on failure.

### See Also

- ibase_blob_add
- ibase_blob_cancel
- ibase_blob_close
- ibase_blob_import